
Family Care - Bug #580

other details (تفاصيل اخرى) does not display when a transaction rejected to researcher also no add or

edit button is exist.

02/19/2018 02:46 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Open File Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: other details (تفاصيل اخرى) should be

displayed when a transaction rejected to

researcher also add or edit button should

exist.

Test Case ID:  

Description

steps to reproduce:

1. Reject open file order from the supervisor.

2. loin with the researcher and open the rejected order.

3. navigate to other details screen.

4. observe the result.

History

#1 - 02/21/2018 10:41 AM - Sewar Tahat

- Status changed from Open to Fixed

#2 - 08/09/2021 12:58 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

#3 - 10/12/2021 01:35 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.

instead of edit, the new added action (Delete) will do the desired role
